Hi ![](https://user-images.githubusercontent.com/18350557/176309783-0785949b-9127-417c-8b55-ab5a4333674e.gif)My name is Ashish Timalsina
========================================================================================================================================
 
<p align="left"> 
    <img src="https://komarev.com/ghpvc/?username=aashishtimalsina&label=Profile%20views&color=0e75b6&style=flat" alt="aashishtimalsina" />
    </p>
CSIT student at NIST College Banepa.

*   🌍  I'm based in Nepal, Kavre, Banepa
*   🖥️  See my portfolio at [aashishtimalsina.com.np](http://aashishtimalsina.com.np)
*   ✉️  You can contact me at [tm.aashish1@gmail.com](mailto:tm.aashish1@gmail.com)
*   🚀  I'm currently working on [Laravel](http://laravel.com/)
*   🧠  I'm learning Laravel, React & Python
<a href="https://www.github.com/aashishtimalsina" target="_blank" rel="noreferrer">
    <img src="https://img.shields.io/github/followers/aashishtimalsina?logo=github&style=for-the-badge&color=facc15&labelColor=365314" />
</a>
<a href="https://www.twitter.com/@aashishtimi" target="_blank" rel="noreferrer">
    <img src="https://img.shields.io/twitter/follow/@aashishtimi?logo=github&style=for-the-badge&color=facc15&labelColor=365314"/>
</a>

### Skills 
<p align="left">
<a href="https://www.php.net/" target="_blank" rel="noreferrer">
    <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/skills/php-colored.svg" width="36" height="36" alt="PHP" />
    </a>
<a href="https://docs.microsoft.com/en-us/cpp/?view=msvc-170" target="_blank" rel="noreferrer">
    <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/skills/c-colored.svg" width="36" height="36" alt="C" />
 </a>
<a href="https://docs.microsoft.com/en-us/cpp/?view=msvc-170" target="_blank" rel="noreferrer">
    <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/skills/cplusplus-colored.svg" width="36" height="36"                  alt="C++" />
</a>
<a href="https://developer.mozilla.org/en-US/docs/Glossary/HTML5" target="_blank" rel="noreferrer">
    <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/skills/html5-colored.svg" width="36" height="36"                      alt="HTML5"/>
</a>
<a href="https://vuejs.org/" target="_blank" rel="noreferrer">
    <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/skills/vuejs-colored.svg" width="36" height="36" alt="Vue"/>
</a>
<a href="https://www.mysql.com/" target="_blank" rel="noreferrer">
    <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/skills/mysql-colored.svg" width="36" height="36"                      alt="MySQL"/>
</a>
<a href="https://laravel.com/" target="_blank" rel="noreferrer">
    <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/skills/laravel-colored.svg" width="36" height="36"                    alt="Laravel" />
    </a>
<a href="https://flutter.dev/" target="_blank" rel="noreferrer">
    <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/skills/flutter-colored.svg" width="36" height="36"                    alt="Flutter" />
</a>
<a href="https://www.adobe.com/uk/products/photoshop.html" target="_blank" rel="noreferrer">
    <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/skills/photoshop-colored.svg" width="36" height="36"                  alt="Photoshop" />
</a>
<a href="https://www.adobe.com/uk/products/xd.html" target="_blank" rel="noreferrer">
    <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/skills/xd-colored.svg" width="36" height="36" alt="XD" />
</a>
<a href="https://www.figma.com/" target="_blank" rel="noreferrer">
    <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/skills/figma-colored.svg" width="36" height="36"                      alt="Figma"/>
</a>
</p>
                    
 ### Socials
 <p align="left"> 
    <a href="https://discord.com/users/Aashish#6184" target="_blank" rel="noreferrer">
        <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/socials/discord.svg" width="32" height="32" />
    </a> 
    <a href="https://www.facebook.com/tm.aashish" target="_blank" rel="noreferrer">
        <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/socials/facebook.svg" width="32" height="32" />
    </a> 
    <a href="https://www.github.com/aashishtimalsina" target="_blank" rel="noreferrer">
        <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/socials/github.svg" width="32" height="32" />
    </a> 
    <a href="http://www.instagram.com/me.aaashish" target="_blank" rel="noreferrer">
        <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/socials/instagram.svg" width="32" height="32" />
    </a> 
    <a href="https://www.linkedin.com/in/aashish-timalsina-4b8156206" target="_blank" rel="noreferrer">
        <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/socials/linkedin.svg" width="32" height="32" />
    </a> 
    <a href="http://www.medium.com/@tm.aashish1" target="_blank" rel="noreferrer">
        <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/socials/medium.svg" width="32" height="32" />
    </a> 
    <a href="https://www.stackoverflow.com/users/20666695/aashish-timalsina" target="_blank" rel="noreferrer">
        <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/socials/stackoverflow.svg" width="32" height="32" />
    </a> 
    <a href="https://www.twitter.com/@aashishtimi" target="_blank" rel="noreferrer">
        <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/socials/twitter.svg" width="32" height="32" />
    </a> 
    <a href="https://www.youtube.com/@tm.aashish" target="_blank" rel="noreferrer">
        <img src="https://raw.githubusercontent.com/danielcranney/readme-generator/main/public/icons/socials/youtube.svg" width="32" height="32" />
    </a>
</p>

### Badges
<a href="http://www.github.com/aashishtimalsina">
    <img src="https://github-readme-streak-stats.herokuapp.com/?user=aashishtimalsina&stroke=facc15&background=365314&ring=84cc16&fire=84cc16&currStreakNum=facc15&currStreakLabel=84cc16&sideNums=facc15&sideLabels=facc15&dates=facc15&hide_border=true" />
</a>

 ![image](https://github.com/whoami15/whoami15/blob/master/dino.gif) 

### Support Me
<a href="https://www.buymeacoffee.com/tm.aashish1">
    <img src="https://cdn.buymeacoffee.com/buttons/v2/default-yellow.png" width="200" />
</a>
